﻿
.popupSpace .facebook button {
    font-size:11px;
}
.popupSpace .twitter button {
    font-size:11px;
}
.popupSpace .linkedIn button {
    font-size:11px;
}
@media (max-width: 767px) {
    div.myProfile div.container div.myProfileBox div.badgesTab a.badge {
        font-size: 10px;
    }
}



    
.transVideoBox .tCenter {
    padding: 10px 0 0 0;
}

.transVideoBox .tCenter h1 {
    font-size: 13px;
}

.transVideoBox .tCenter h2 {
    font-size: 13px;
}
.transVideoBox .tCenter h3 {
    font-size: 13px;
}

.transVideoBox .tCenter h4 {
    font-size: 13px;
}

    
.transVideoBox4 .tCenter {
    padding: 5px 0 0 0;
}

.transVideoBox4 .tCenter h1 {
    font-size: 13px;
}

.transVideoBox4 .tCenter h2 {
    font-size: 13px;
}

@media (max-width: 1023px) {

.transVideoBox .tCenter {
    padding: 3px 0 0;
}
.transVideoBox .tCenter {
    width: 180px;
}
.transVideoBox .tCenter h2 {
    font-size: 11px;
}
.transVideoBox .tCenter h4 {
    font-size: 11px;
}
.transVideoBox .tRight {
    width: 160px;
}

.transVideoBox4 .tCenter {
    padding: 8px 0 0;
}
.transVideoBox4 .tCenter {
    width: 180px;
}
.transVideoBox4 .tCenter h1 {
    font-size: 11px;
}
.transVideoBox4 .tCenter h2 {
    font-size: 10px;
}
.transVideoBox4 .tRight {
    width: 160px;
}

    .transVideoBox4 .tRight .btn {
        padding: 0 2px;
    }

}

@media (max-width: 767px) {

.transVideoBox .tRight {
    width: 100%;
}

.transVideoBox4 .tRight {
    width: 100%;
}
    .transVideoBox4 .tRight .btn {
        padding: 0;
    }

}
